@charset "utf-8";
@import url("inner.css");

/*envis website 15.09.2011
Name :Official website of ENVIS National Botanical Research Institute..
Author : SWA, Indusnet Technologies.
Version : V1.
Source :index-01.psd
Date : 25-05-2011.
*/

/* CSS Reset and Generalization */
* 				{ padding:0; margin:0; }
form {padding:0px;
	margin:0px;}
html 			{ height:100%; }
body 			{ background-color: #407934; font-family:Arial, Helvetica, sans-serif; font-size:62.5%;  color:#1c1c1c; padding:10px 0;}
a 				{ text-decoration:underline; color:#843323; outline:none; cursor:pointer;}
a:hover 		{ text-decoration:none; color:#a20202; outline:none;}
img, fieldset 	{ border:0; }
ul 				{ list-style:none; }
input, select	{ font:.9em/.9em Arial, Helvetica, sans-serif;}
p 				{ font-size:1.1em; line-height:1.13em; margin-bottom:0.3em; }
td 				{ text-align:left; vertical-align:top; font-size:1.2em; } 
td p			{ font-size:1em;}
li				{ font-size:1.1em; margin-bottom:.4em;} li a, li p, li li{ font-size:1.1em; }
li ul, li ol	{ margin:5px 0 0 12px;}

/* general css for all block */
.read_more 
{
    background:url(../images/more.gif) no-repeat 100% 6px;
	text-decoration:none; 
	padding-right:10px; 
	float:right; 
	color:#6a1e0f; 
	font-size:1.1em;
	bottom: 1px;
    left: 175px;
    margin-top:-5px;
    /*position: absolute;*/
}
            
.read_more:hover{ text-decoration:underline;}
.spacer			{ clear:both; font-size:0; line-height:0;}
.red			{color:#d70000;}
.rt				{ text-align:right;}
.bld			{ font-weight:bold;}
.black			{ color:#303e00;}
.grn, .grn:hover{ color:#111111;}
.upperCase		{ text-transform:uppercase;}
#relatedSites	{ width:100%; font-size:1.2em;}	

/* heading tags */
h1 				{ color:#1e3e02; font:bold 2.4em Arial, Helvetica, sans-serif; }
h2 				{ font:1.7em Arial, Helvetica, sans-serif; color:#9d1002; padding:0.15em 0 .3em;}
h2 span 		{ color:#00578E; }
h3 				{ font:bold 1.5em/1.2em Arial, Helvetica, sans-serif; padding:.4em 0; color:#000; }

/* wrappers and columns */
.wrapper {height:100%; overflow:hidden; width:942px; padding:10px; border:#4d8539 1px solid; background:#fff; margin:0 auto;}
.bg{ background:#fff; padding:10px 10px 0;}
.wra_spec{ padding-bottom:0; overflow:visible;}
#container{ overflow:hidden; width:100%; min-height:490px; position:relative;}
#leftColumn { width:190px; float:left; background:#ffe88b; padding:10px 10px 2000px 10px; margin-bottom:-2000px; }
#rightColumn { width:200px; float:right; background:#e7e7e7; padding:10px 10px 2000px 10px; margin-bottom:-2000px;}
#midColumn{ float:left; width:478px; margin-left:10px;  padding:5px 6px 0;}

/* topmost black stripe */
.topStripe { height:100%; background:#303e00; overflow:hidden; height:2.4em;}
.topStripe ul { float:right; padding:0.5em 0 0.4em; }
.topStripe ul ul { float:none; padding:0; margin:0; }
.topStripe li { font-size:1.1em; line-height:1.2em; float:left; background:url(../images/nav-sep.gif) no-repeat 100% 50%; padding:0 0.45em; color:#d0d0d0; margin-bottom:0; }
.topStripe li.noBord { background:none; }
.topStripe li.switcher { padding-right:0; }
.topStripe li li { background:none; font-size:1em; padding:0 0.1em; }
.topStripe a { color:#d0d0d0; text-decoration:none; }
.topStripe ul li .bigger { padding:7px 3px 0 3px; line-height:0; }
.topStripe ul li .smaller { padding:7px 3px 0 3px;  line-height:0;  }
.topStripe ul li .smaller:hover, .topStripe ul li .bigger:hover{ text-decoration:none;}
.topStripe a:hover {text-decoration:underline; color:#fff; }
.topStripe li div { width:auto; margin:0; }
.topStripe li.hindi { font-size:1.2em; background:none;}

/* header */
#header {height:100%; overflow:hidden; min-width:940px; background:#b9d951; padding:3px 0; border-bottom:#fff 1px solid;  }
.siteDescription{ float:left; width:540px; padding-left:30px; padding-top:12px; }
#header img.logo { margin:0 0 0 30px; float:left; }
.siteDescription h1 { line-height:1.1em; color:#1e3e02; font-size:1.8em;}
.ashok_logo{ float:right; margin:3px 8px 0 0; }
.envis_logo{ float:right; margin:3px 8px 0 0; }
.siteDescription a, .siteDescription a:hover{ color:#1e3e02;}
.siteDescription p{ margin:3px 0 0; line-height:1.2em;}

.search { float:right; background:#fff; margin:3px 0; border:#fff 1px solid;}
.search input { display:inline; float:left; font-size:1.1em; border:#fff 1px solid; }
.search .txtBox { width:122px; padding:0 0 0 2px; height:14px; margin-right:2px; background:#fff; border-right:#ede9e9 1px solid; color:#585858; }
.search .btn { background:#fff url(../images/btn-srch.gif) no-repeat 50% 50%; height:15px; width:20px; color:#fff; font-size:0;  cursor:pointer; border:none; line-height:0; text-indent:-20000px;  }



/* top Nav */
.topNav{background:#408b34 url(../images/repeat-bg.gif) repeat-x 0 0; position:relative; z-index:1001; height:24px; border-bottom:#fff 2px solid; padding-right:10px;}
.topNav ul{ line-height:1.2em; margin:0 auto; width:750px; float:left;   }
.topNav ul ul{ width:160px; }
.topNav ul li{ float:left; margin-bottom:0; padding-right:2px; font-size:1.1em; background: url(../images/nav_separetor.gif) repeat-y 100% 0;}
.topNav ul li.last{ background:none; padding-right:0;}
.topNav ul li a{ color:#fff; text-decoration:none; padding:.5em .6em .4em; display:block; white-space: nowrap; }
.topNav ul li a:hover, .topNav ul li a.active, .topNav .sf-menu li.sfHover a{ color:#fff; background: url(../images/nav_bgHover.gif) repeat-x 0 0 #95c73a;}
.topNav ul li a.homeIcon, .topNav ul li a.homeIcon:hover{ background:url(../images/ico-home.png) no-repeat 50% 50%!important; text-indent:-1000px; font-size:0; line-height:0; width:38px; display:block; height:23px;}
.topNav .sf-menu li.sfHover li a{ background:#2b6424;}
/* drop menus */
.topNav .sf-menu li li { background:#2b6424; border-bottom:#23511e 1px solid; padding-right:0; font-size:1em; }
.topNav .sf-menu li ul{ margin-top:-1px; width:160px; border:none;}
.topNav .sf-menu li ul ul{ left:160px; margin-top:0;}
.topNav .sf-menu li ul li a{ padding-left:10px; padding-right:0; font-weight:normal; padding:.3em .8em;}
.topNav .sf-sub-indicator{ background:		url(../images/nav-arrows.gif) no-repeat 2px -100px;}
.topNav .sf-menu li li:hover, .topNav .sf-menu li.sfHover, .topNav .sf-menu li li a:hover, .topNav .sf-menu a:active { background-color:#3e8533;}


.genList li a{ color:#000000;}
.genList li a:hover{ color:#6a1e0f;}


.siteReview { background:#408b34 url(../images/repeat-bg.gif) repeat-x 0 0; padding:3px; }
.siteReview img{ float:left;}
.siteReview .relatedLink{ float:right; width:200px; padding:3px 10px 0 0;}

.siteReview .relatedLink select{ width:100%;}
.siteReview .relatedLink a.relatedlinkcss{ float:right; font-size:12px; text-decoration:none; padding:3px 15px 0 0; color:#FFFFA9;}
/* FOOTER */
#footer { clear:both; background:#dceec3; margin-top:10px; padding-bottom:5px; }
#footer ul { text-align:center; margin:5px auto 0; }
#footer li { display:inline; padding:0 0.7em 0 .3em; font-size:1.0em; background:url(../images/footer_bg.gif) no-repeat 98% 2px; line-height:1.6em; margin-bottom:0; }
#footer li:last-child { display:inline; padding:0 0.7em 0 .3em; font-size:1.0em; background:none; line-height:1.6em; margin-bottom:0; }
#footer li.last{ background:none;}
#footer li a { color:#413c28; text-decoration:none;}
#footer li a:hover { color:#413c28; text-decoration:underline; }

#footer p { text-align:center; line-height:1.4em; font-size:1.1em; margin-bottom:0; }

#footer li.last { display:inline; padding:0 0.7em 0 .3em; font-size:1.0em; background:none; line-height:1.6em; margin-bottom:0; }

/* News Scroller generalized */
.ticker {overflow:auto; position:relative; }
.ticker li { display:block; }
.ticker div { margin-top:0; }

.boxArea{ width:214px; height:150px; position:absolute; border: 4px solid #E9E9E9;}
.boxArea.last{ margin-bottom:0;}
.boxArea h3{ position:relative; margin:-10px -10px 5px;
 padding:.3em 0 .3em 30px; font-size:1.2em; line-height:1.3em; text-transform:uppercase; font-weight:bold; color:#fff; }
 *+ html .boxArea h3 { margin-top:-11px;}
/*.boxArea h3{ position:relative; margin:-10px -10px 10px; background:url(../images/repeat-bg.gif) repeat-x 0 -74px #853223;
 padding:.3em 0 .3em 36px; font-size:1.2em; line-height:1.3em; text-transform:uppercase; font-weight:bold; color:#fff; }*/
/*.boxArea h3 span.icon{ position:absolute; top:0; left:0!important; left:-35px; width:32px; height:20px; background-repeat:no-repeat; background-image:url(../images/icon-bg.gif); background-position:5px 0;}*/

.fillArea{  width:183px;  padding:2px 5px; margin-bottom:5px; border-top:2px solid #848484!important; border-left:2px solid #848484!important; border:2px solid #E4E5DD; font-size: 1.2em;}
.btnAll{ border:#102806 1px solid; font-size:1.1em; background:#50150B; color:#fff; padding:2px 7px 4px; cursor:pointer; margin-bottom:5px; height:21px;}
.glossary .btnAll{ border:#262626 1px solid; background:#262626; color:#fff; padding:2px 7px 4px; cursor:pointer; margin-bottom:0; height:21px; margin-top:1px;}
.btnAllreset{ border:#6AB33B 1px solid; font-size:1.1em; background:url(../images/repeat-bg.gif) repeat-x 0 -316px #5F903D; color:#fff; padding:0 5px 0; cursor:pointer; margin-bottom:5px; height:21px;}
.glossary .fillArea{ width:183px;  padding:3px 5px; margin-bottom:5px; border-top:2px solid #848484!important; border-left:2px solid #848484!important; border:2px solid #E4E5DD;}
/* Login */
.login-cell { left:0; top:0;}
.login h3 span.icon{background-position:6px 2px; }
.login h3{ background-position:0 -36px; background-color:#34791b;}
.login label{ display:block;}

/* Pulication */
.pulication-cell { left:0; top:166px;}
.pulication h3{ background-position:0 -74px; background-color:#853223;}
.pulication h3 span.icon{background-position:6px -31px; }

/* Glossary */
.glossary-cell{ left:0; top:332px;}
.glossary-cell h3{ background-position:0 -74px; background-color:#853223;}
.glossary h3 span.icon{background-position:6px -65px; }
.glossary label{ display:block;}

/* kid */
.kid-cell{ right:0; top:166px;}
.kid h3 span.icon{background-position:8px -209px; }

/* Glossary */
.latestNews-cell{ left:479px; top:166px;}
.latestNews h3 span.icon{background-position:6px -94px; }
.latestNews h3{ background-position:0 -114px; background-color:#3f3f3f;}

/* Major */
.major{ top:166px; left:240px; }
.major h3 span.icon{background-position:6px -148px; }
.major h3{ background-position:0 -196px; background-color:#345636;}

/* Major */
.major-cell{ background-color:#f3fbdd;}
.major h3 span.icon{background-position:6px -148px; }
.major h3{ background-position:0 -196px; background-color:#345636;}

/* upcoming Event */
.upcomingEvent-cell{left:240px; top:332px;}
.upcomingEvent h3 span.icon{background-position:6px -122px; }
.upcomingEvent h3{ background-position:0 -114px;}
/*.upcomingEvent li{ background:url(../images/icon-bg.gif) no-repeat 0 -267px; padding:0 0 2px 20px; margin-bottom:2px}*/
.upcomingEvent li a, .upcomingEvent li a:hover{ color:#272727;}

/* Annual */
.annual-cell { left:479px; top:332px;}
.annual h3{ background-position:0 -74px; background-color:#853223;}
.annual h3 span.icon{background-position:6px -179px; }

.lftImg{ float:left; margin:3px 4px 0 0;}

/* Biblio*/
.biblo-cell{  right:0; top:332px;}
.biblo h3{  background-position:0 -196px; background-color:#345636;}
.biblo h3 span.icon{background-position:6px -235px; }
.biblo .fillArea{ width:183px;  padding:3px 5px; margin-bottom:5px; border-top:2px solid #848484!important; border-left:2px solid #848484!important; border:2px solid #E4E5DD;}
.biblo .btnAll{ border:#262626 1px solid; background:#262626; color:#fff; padding:2px 7px 4px; cursor:pointer; margin-bottom:0; height:21px; margin-top:1px;}

/*Gallery*/
.scroll-content li { position:relative;}
.scroll-content li img{ display:block; margin-bottom:10px;}
.nav-arrow{ position:absolute; bottom:0; left:100px;}

/* banner */
.banner-cell{position:absolute; left:240px; top:0;}
.banner{ background:#EDF5EB; padding:10px; width:434px; height:130px; }
.banner img.ban{ border:#fff 2px solid; float:left; margin-right:5px;}
.banner .wrap{ float:left; min-width: 50%; position:relative; height:100%;}
.banner .wrap p{ margin-bottom:4px; line-height:1.3em;}
.banner .wrap p strong{ font-size:1.1em; color:#2E6329;}
.banner .genList{ margin-top:-5px; margin-left:5px;} /* Modify by Anjan */
.banner .genList li{ font-size:1.1em;}


 /* Added by Jitendra */
.wrap{ float:left; width:160px;}
.wrap p{ margin-bottom:4px; line-height:1.3em;}
.wrap p strong{ font-size:1.1em; color:#2E6329;}
img.ban{ border:#fff 2px solid; float:left; margin-right:5px;}
.genList{ margin-top:0; margin-left:5px;}
.genList li{ font-size:1.1em;}
/*.innerModulelogin{height:130px;}*/

/* End */

.hgt {
    height: 100%;
    overflow: hidden;
}
.welcomecss
{
    color:#3C8222;
    font-size:12px;
    font-weight:bold!important;
}

.InnerPageDiv
{
    padding:5px 0 10px 0;
    min-height:300px;
}
.boxArea1{ margin-bottom:5px; background:#fff5d0; padding:10px; height:100%; }
.boxArea1.last{ margin-bottom:0;}
.boxArea1 h3{ position:relative; margin:-10px -10px 10px; background:url(../images/repeat-bg.gif) repeat-x 0 -74px #853223;
 padding:.3em 0 .3em 36px; font-size:1.2em; line-height:1.3em; text-transform:uppercase; font-weight:bold; color:#fff; }
.boxArea1 h3 span.icon{ position:absolute; top:0; left:0!important; left:-35px; width:32px; height:20px; background-repeat:no-repeat; background-image:url(../images/icon-bg.gif); background-position:5px 0;}




.listRep
{
    width:50%;
    height:100px;
    border:solid 1px #B9D951;
    overflow:auto;
}

.DetailCSS
{
    float:right;
    margin-right:100px;
}
.SuccessMSG
{
    font-size:13px;
    color:#367530;
    font-weight:bold;
    margin-left:100px;
}
.errormsg
{
    font-size:12px;
}
.glo
{
    width:850px!important;
}
.boxArea h3 span.LoginModIcon 
{
    position:absolute; 
    top:0; 
    left:0!important; 
    left:-35px; 
    width:30px; 
    height:20px; 
     
    margin:5px 5px;
}

.boxArea h3 span.AnnualReportModIcon  
{
    position:absolute; 
    top:0; 
    left:0!important; 
    left:-35px; 
    width:30px; 
    height:20px; 
     
    margin:2px 3px;
}    
.boxArea h3 span.BibliographyModIcon  
{
    position:absolute; 
    top:0; 
    left:0!important; 
    left:-30px; 
    width:30px; 
    height:20px; 
     
    margin:3px 4px;
}

.boxArea h3 span.kidsCenterModIcon  
{
    position:absolute; 
    top:0; 
    left:0!important; 
    left:-35px; 
    width:30px; 
    height:20px; 
     
    margin:3px 4px;
}  
.boxArea h3 span.NewsModIcon  
{
    position:absolute; 
    top:0; 
    left:0!important; 
    left:-35px; 
    width:30px; 
    height:20px; 
     
    margin:3px 3px;
}   

.boxArea h3 span.EvensModIcon  
{
    position:absolute; 
    top:0; 
    left:0!important; 
    left:-35px; 
    width:30px; 
    height:20px; 
     
    margin:3px 3px;
}                     
.boxArea h3 span.GlossaryModIcon  
{
    position:absolute; 
    top:0; 
    left:0!important; 
    left:-35px; 
    width:30px; 
    height:20px; 
     
    margin:5px 5px;
}          
.boxArea h3 span.ActivityModIcon  
{
    position:absolute; 
    top:0; 
    left:0!important; 
    left:-35px; 
    width:30px; 
    height:20px; 
     
    margin:3px 5px;
}    
                                                              
.boxArea h3 span.PublicationModIcon  
{
    position:absolute; 
    top:0; 
    left:0!important; 
    left:-35px; 
    width:30px; 
    height:20px; 
     
    margin:3px 5px;
}
.fieldsAreaContact
{
    width:500px;
}

 a.smplanc
 {
     color: #272727;
     text-decoration:none;
 }

a.smplanc:hover
 {
     color: #272727;
 }

/*glossary search result page*/
.fieldsAreaGlo
{ 
    width:100%; 
     
    margin-right:25px;
    text-align:center;
}


.mGrid
{
    width: 800px;
    background-color: #fff;
    margin: 0 auto;
    border: solid 1px #5285ba;
    border-collapse: collapse;
    font-size:10px;
    
}
.mGrid td
{
    border:none;
    text-align:center;
}
.mGrid td.gloname
{
    text-align:center;
    padding-bottom:5px;
    font-weight:bolder;
}
.mGrid td.glodetail
{
    text-align:center;
    padding-bottom:20px;
}

.mGrid .alt
{
    /*background-color: #D9EBFA;*/
}

/*---added by utpal ---*/
/*glossary search result page*/

.boxAreaBib
{
    margin-bottom:5px; 
    background:#fff5d0; 
    padding:10px; 
    min-height:100px; 
    max-height:100%; 
    overflow:hidden;
    width:400px;

}

.RelatedLinksAnchor
{
    margin:0 1px 1px 10px !important;
    float:left;

}

.RelatedLinksAnchor li
{
    list-style-type:disc!important;
    color:#06710D;
    font-size:.9em!important;
    
    /*background: url("../images/bullet.png") no-repeat scroll 0 6px transparent;*/

}
.RelatedLinksAnchor li:hover
{
    list-style-type:circle!important;
    color:#B9D951;
}
.RelatedLinksAnchor a
{
    font-family: Arial; 
    text-decoration: underline; 
    color:#06710D;
}
.RelatedLinksAnchor a:hover
{
    text-decoration: none; 
    color:#B9D951;
}
.fieldsAreaRelLinks
{ 
    width:100%; 
    margin-left:30px;  
    
}
.anchor
{
    padding-top:10px;
}



.photodescspan
{
	background-color: gray;
    margin-top: -16px!important;
    width:101%;
    left:0;
    text-align:center;
    /*border:solid 2px red;*/
    position:absolute;
    font-weight:bold;
    z-index:100;
}
.photodescspan a
{
    color:White;
    font-weight:bold;
    text-decoration:none;
}


.makeit a
{
	color:White!important; 
	text-decoration:none!important;
}

.ZoomClass
{
	margin:0 auto;
	width:500px!important;
	height:450px!important;
}

.ZoomClass img.ImgCss
{
	padding: 0; 
	margin: 0; 
	border: 0; 
	width:500px; 
	height:450px;
}

/* for gallery */
.profileSlider-cell{ top:0; right:0;}
/* for gallery */
.profileSlider 
{
	padding: 7px !important;
    right: 0;
    top: 0;
    width: 199px;
    height:135px;
}
/* for gallery */
/*for glossary */


.glossaryinnersearch
{
	float:right;
}
.fillAreanew {
    border-bottom: 2px solid #E4E5DD;
    border-left: 2px solid #848484 !important;
    border-right: 2px solid #E4E5DD;
    border-top: 2px solid #848484 !important;
    margin-bottom: 2px;
    padding: 0 5px;
    width: 100px;
    font-size:12px!important;

    
}
.btnAllnew 
{
	border: 1px solid #262626;
    background: none repeat scroll 0 0 #262626;
    color:#fff; 
    padding:2px 7px 2px; 
    cursor:pointer;
    margin-bottom:1px; 
    height:21px;
    font-size:12px!important;
}
.printlink img
{
	width:20px;
	height:20px;
	vertical-align: bottom;
}
/*for glossary */
.boxAreaBib
{
    margin-bottom:5px; 
    background:#fff5d0; 
    padding:0; 
    min-height:100px; 
    max-height:100%; 
    overflow:hidden;
    width:400px;

}

.setwidth
{
/*width:40%!important;
white-space:nowrap;*/
}
.setwidth li
{
/*width:40%!important;
white-space:nowrap;*/
}


/*Modules Colors*/
.innerModule{ padding:10px; height:130px; position: relative;}

/*Redissh Color*/
.redish{ background-color:#F2E2E0; border:1px solid #E4C5C3;}
.redish h3{ background-color:#863426!important;}

/*Orangeish Color*/
.orangeish{ background-color:#FFF7D9; border:1px solid #FFD861;}
.orangeish h3{ background-color:#746325!important;}

/*Greenish Color*/
.greenish{ background-color:#F4FBDC; border:1px solid #BDD190;}
.greenish h3{ background-color:#3D653F!important;}

/*Greyish Color*/
.greyish{ background-color:#F5F5F5; border:1px solid #DCDCDC;}


/* Publication detail list style */

.publisttab
{
	float:left;
	margin-bottom:20px;
	margin-left:0;
	width:60%;
	
}
.publisttab td
{
	white-space:nowrap;

}

.publisttab td:first-child
{
	font-weight:bold;
	width:140px;
	
	
}

.feedBacklink
{
    font-size: 1.3em;
    line-height: 21px;
    
}
/* Publication detail list style */
.genList2nd {margin-left:20px; }

.genList2nd li a{ color:#000000;}
.genList2nd li a:hover{ color:#6a1e0f;}

.makeit1 a
{
	text-decoration:none!important;
}

.bannerimgcss
{
	padding-right:3px;
}



.leftalgn td
{
	text-align:left!important;
}

.leftalgn td a
{
	text-decoration:none;
	line-height:20px;
	font-size:1.5em;
}
.leftalgn td p.lastupdatespan
{
	font-size:10px;
}

.mGridS
{
    width: 800px;
    background-color: #fff;
    margin: 0 auto;
    border-collapse: collapse;
    font-size:10px;
    
}
.mGridS td
{
    border:none;
    text-align:center;
    border-bottom: solid 1px #5285ba;
    padding: 10px 0 10px 0;

}
.mGridS td.gloname
{
    text-align:center;
    padding-bottom:5px;
    font-weight:bolder;
}
.mGridS td.glodetail
{
    text-align:center;
    padding-bottom:20px;
}

.mGridS .alt
{
    /*background-color: #D9EBFA;*/
}

.mGridS td p
{
    
   padding-left:5px; 
   line-height:22px;

}


.sitemappubhead
{
	font-size: 1.1em; 
	font-weight:bold;
}


.dojoxResizeHandle {
	float: right;
	position: absolute;
	right: 2px;
	bottom: 2px;
	width: 13px;
	height: 13px;
	z-index: 20;
	background-image: url(../../dojox/layout/resources/icons/resize.png);
	line-height: 0px;
}
.dijitRtl .dojoxResizeHandle {
        float: right;
        left: 0px;
        right: auto;
	background-image: url(../../dojox/layout/resources/icons/resizeRtl.png);
}
.dojoxResizeNW {
	cursor: nw-resize;
}
.dijitRtl .dojoxResizeNW {
        cursor: ne-resize;
}
.dojoxResizeNE {
	cursor: ne-resize; 
}
.dijitRtl .dojoxResizeNE {
        cursor: nw-resize;
}
.dojoxResizeW {
	cursor: w-resize; 
}
.dojoxResizeN { 
	cursor: n-resize; 
}
.dojoxResizeHandleClone {
	position:absolute; top:0; left:0; 
	border:1px dashed #666; 
	z-index:999; 
}

.imgsize
{
	border:solid 1px red!important;
	width:200px!important;
	height:200px!important;
}
.imageDragger {
	
	position:absolute;
	
	cursor:move;
	z-index:999;
	background:#fff;
}

#demo { 
	margin:0; 
	padding:0; 
	position:relative;
}
#me {
	width:200px;
	height:200px;
}
.past-events
{ 
	background:url(../images/more.gif) no-repeat 100% 6px; 
	text-decoration:none; 
	padding-right:13px; 
	float:Left; 
	color:#6a1e0f; 
	font-size:1.1em;
	bottom: 12px;
    position: absolute;
    margin-bottom: 7px;
}

.reportfont td
{
	font-size:1em;
}
.bigfont1
{
	font-size:1.3em!important;
	width:100px!important;
}
.lastupdatecss
{
	font-weight:bold!important;
	font-size:.9em!important;
	color:#05821C;
	font-style:italic;
	position:absolute;
	bottom:1px;
}

.accopt
{
    font-family: verdana;
    font-size: 12px;
    text-decoration: none;
    font-weight: normal;
    width: 100%;
    color: #000000;
    margin-left:20px;
   
}
.botline
{
	padding-bottom:5px;
	border-bottom:dashed 1px gray;
	padding-left:5px;
}
.accopt label
{
	padding-left:5px;
	font-size: .8em;
}

.accopt ul
{
	margin-left:0;
	
}
.accopt ul li
{
	margin:0 0;
	padding:0 0;
	display: table-row!important;
	line-height:18px!important;
	
}
.accopt ul li img
{
	margin:0!important;
}

.accopt ul li a
{
	margin:0 0;
	padding:0 5px;
	font-family: verdana;
    font-size: 12px;
    text-decoration: none;
    font-weight: normal;
    color: #000000;
}

.blocklinks li a
{
	font-family:Arial,Helvetica,sans-serif!important;
	font-size:1em!important; 
	line-height: 1.5em!important; 
}
.tablemap
{
	margin: 0 auto;
}
.tablemap th{ font-size:1.1em; color:#ffffff; background:#4c7628; white-space:nowrap;text-align:center;padding:0 5px 0 5px;}
.tablemap td{ font-size:1.1em; color:#000000;}
.tablemap td a{ font-size:1.1em; color:#4c7628;}
.tablemap td a:hover{ font-size:1.1em; color:#000000;}
.tablemap td img
{
	margin:0 auto;
	float:none;
}

/*-------test---*/
/*
.banner-cell{position:absolute; left:240px; top:0;}
.banner{ border:#000 1px dashed; background:#EDF5EB; padding:10px; width:437px; height:134px; }
.banner img.ban{ border:#fff 2px solid; float:left; margin-right:5px;}
.banner .wrap{ float:left; width:160px;}
.banner .wrap p{ margin-bottom:4px; line-height:1.3em;}
.banner .wrap p strong{ font-size:1.1em; color:#2E6329;}
.banner .genList{ margin-top:10px; margin-left:5px;}
.banner .genList li{ font-size:1.1em;}

.login-cell { left:0; top:0;}
.login h3 span.icon{background-position:6px 2px; }
.login h3{ background-position:0 -36px; background-color:#34791b;}
.login label{ display:block;}

*/

/*-------test---*/

/*-------Added on 24.10.2011 for Print---*/

.printpreview
{
	position:fixed;
	height:480px;
	width:900px;
	overflow:auto;
	background-color:White;
	border:solid 8px gray;
	border-style:solid;
	z-index:9999;
	padding:50px 10px 10px 10px;
	left: 50%; top: 50%; margin: -260px 0 0 -530px

}
.crosspos
{
	float:right;
	margin-right:5px;
	margin-top:-35px;
	cursor:pointer;
}

#printarea
{
	border:solid 2px green;
	padding: 10px 10px;
	overflow:visible;
	width:auto;
	height:auto;
	float: left;
	margin: 0 auto;
}
#PrintVocab
{
	cursor:pointer;
	text-decoration:underline;
	font-size:1.2em;
	margin-right:10px;
	vertical-align:top;
}
.floatbottom
{
}
.read_moreSub 
{
    background:url(../images/more.gif) no-repeat 100% 6px;
	text-decoration:none; 
	padding-right:10px; 
	float:right; 
	color:#6a1e0f; 
	font-size:1.1em;
	bottom: -8px;
    position: absolute;
    left:82%;

            }

/*-------Added on 24.10.2011 for Print end---*/
/*------- for the login signup div------*/

.LoginSignupDiv
{
	position:fixed;
	height: 158px;
	/*left: 500px;
	top: 200px;*/
	overflow: auto;
	width: 222px;
	background-color:White;
	border:solid 8px gray;
	z-index:9999;
	left: 40%;
	top: 35%;
}
.loginalertspan
{
	float:left;
	margin-top:5px;
	cursor:pointer;
	z-index:99999;
	margin-left:5px;
}

.closepopimg
{
	margin-left: 196px;
    margin-top: 3px;
    position: absolute;
    z-index: 99999999;
}

.popdivlog
{
	
}


/*------- for the login signup div------*/
/*-------- site visitor ----*/
.VisitorCount 
{
    color: #FFFFFF;
    float: right;
    font-family: Arial Rounded MT Bold;
    font-size: 1.4em;
    height: 23px;
    line-height: 1.5em;
    padding: 5px 5px 2px;
    white-space: nowrap;
}
.VisitorCount span
{
	font-size: 1.5em;
    color:Lime;
    font-family:Arial Rounded MT Bold;
    vertical-align: top;

}
/*-------- site visitor ----*/

.pasteventdates
{
	color: lightGreen;
    float: right;
    font-size: 0.7em;
    font-weight: normal !important;
    margin-right: 40px;
}

.text_more
{
    background:url(../images/more.gif) no-repeat 100% 6px;
	text-decoration:none; 
	padding-right:10px; 
	color:#2E6329; 
	font-size:1em;
	bottom: 1px;
    left:2px;
    
    
}

.text_more:hover{ text-decoration:underline;}

.minwidthsubjectarea
{
	line-height:1.2em!important;
}
.margleft
{
	margin-left:1px!important;
}
.listspan
{
	color:Gray;
}

.lessline li a
{
	line-height: 1.1em!important; 
}

.glossarydivstyle
{
	position:relative;
	height:55px;
	width:100%;
}
.buttonbot
{
	position: absolute;
	left:    0;
	bottom:   0;
	width:100%;
}
.buttonbot a
{
	float: right; 
	margin-right: 2px;
	margin-top:3px;
}
.bibliodivstyle
{
	position:relative;
	height:50px;
	width:100%;
	margin-top: 3px;
}
.bibliobuttonbot
{
	position: absolute;
	left:    0;
	bottom:   0;
	width:100%;
}

.bibliobuttonbot a
{
	float: right; 
	margin-right: 2px;
	margin-top:3px;
}

.ajaxmsg
{
	padding:0 auto;
	font-size: 1.2em;
	
}
.ajaxmsg a
{
	margin-left:35px!important;
	
}
.tdstyle h2
{
    background:none!important;
    
    border-bottom: none!important;
    color: #1E3E02;
    display: block;
    font-size: 1.8em;
    line-height: 1.6em;
    margin: 0;
    padding: 0 0 0 5px;
}
.tdstyle td p
{
    display:inline;
    }
.tdstyle 
{
    margin:0 15px;
    
    }
    .tdstyle td
    {
        text-align:justify;
        }
        
#divToPrint ul
{
    list-style-type:inherit;
    margin-left:0;
}

div.right ul li
{
	overflow:visible;
}
div.right ol li
{
	overflow:visible;
}

.loginbtlhind
{
    padding: 2px 2px 4px!important;
}

.PanelDiv img
{
    display: inline-block!important;
}

.BibGloP
{
    margin-top: -13px!important;
}
.GloChrom
{
    top: 45px!important;
}